
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=26297a0d-4579-43d9-a4d6-1c9de7fbf684"); 
@font-face{
	font-family:"Helvetica Neue LT W01_55 Roman"; 
	src:url("Fonts/bf7ef4ce-de2a-4213-a9d7-826a3ee323cd.eot?#iefix"); 
	src:url("Fonts/bf7ef4ce-de2a-4213-a9d7-826a3ee323cd.eot?#iefix") format("eot"),url("Fonts/3dac71eb-afa7-4c80-97f0-599202772905.woff2") format("woff2"),url("Fonts/34e0e4c0-c294-49bb-9a8e-1b2cafd54e32.woff") format("woff"),url("Fonts/8a8bfee3-197c-4942-9b11-71508cc9f406.ttf") format("truetype"),url("Fonts/5101995a-e73b-4cf9-84e8-f99eb43277b1.svg#5101995a-e73b-4cf9-84e8-f99eb43277b1") format("svg")
}

@font-face{
	font-family:"Philosopher-Bold"; 
	src:url("Fonts/Philosopher-Bold.ttf") format("truetype")
}
@font-face{
	font-family:"Philosopher-Italic"; 
	src:url("Fonts/Philosopher-Italic.ttf") format("truetype")
}


html {margin:0; padding:0; width:100%; min-height:100%}
body {margin:0; padding:0; width:100%; min-height:100%; font-family:"Helvetica Neue LT W01_55 Roman",sans-serif; background-image:url(/cms/images/bg1.jpg); background-size:100vw; background-position:bottom center; background-repeat:no-repeat; background-attachment:fixed; font-size:1.1vw; color:#353132}

#home {min-height:93vh; position:relative}

header {position:fixed; top:0; left:0; background:#cceffc; width:100%; height:10.6vw; transition:top 0.4s; z-index:99}
body.hiddenHeader header {top:-6vw}


#logo {position:relative; float:left; margin-top:-3.21vw; margin-left:4.7vw; width:41.5vw; height:5.4vw; text-align:center; font-style:italic; font-size:0.85vw}
#logo img {height:100%}
#logo div {margin-top:-0.1vw; margin-right:0.2vw; color:#fff; white-space:nowrap}

a {color:#000; text-decoration:none}


nav {position:fixed; top:0; left:0; text-align:center; width:100%; height:100%; box-sizing:border-box; padding-top:6vw; transition:padding 0.4s; z-index:99; pointer-events:none; -webkit-transform-style:preserve-3d; }
body.hiddenHeader nav {padding-top:0}
nav.nav-fixed {position:fixed}

#navbar {position:relative; height:4.6vw; pointer-events:auto}

#navMain {float:left; list-style:none; margin:0; padding:0; text-transform:uppercase; display:flex}
#navMain > li  {margin:0 1.2vw}
#navMain > li > a {font-size:1.4vw; color:#00adef; line-height:4vw}
#navSub {position:absolute; text-align:left; left:54vw; top:6vw; display:inline-block; list-style:none; font-size:1.4vw; padding:0; text-transform:uppercase}
#navSub .active {font-weight:bold}
#navSub a {display:block; width:100%}

nav ul > li {margin-bottom:1.4vh}
nav ul > li > a {font-size:1.1vw}

#navMainUlOuter {position:relative; left:46.2vw; top:3vw; width:100%; margin:0}
#navMainUl {position:relative; width:0px; height:3px; background:#00adef; transition:all 0; opacity:0}

#teaserHolder {position:fixed; top:0; right:3.2vw; box-sizing:border-box; width:18.7vw; height:100%; overflow-y:hidden; padding-top:10.6vw; transition:padding 0.4s}
body.hiddenHeader #teaserHolder {padding-top:4.6vw}
#teaserInner {position:relative; height:100%; overflow-y:auto; pointer-events:auto}
.teaser {position:relative; box-sizing:border-box; width:95%; height:11.1vw; background-size:cover; margin-bottom:1vw}
.teaser.last {margin-bottom:0}
.teaser a {position:absolute; top:0; left:0; display:block; width:100%; height:100%; overflow:hidden}
.teaser a div {box-sizing:border-box; color:#fff; width:100%; height:100%; padding:1vw; text-transform:uppercase; font-weight:bold; font-size:120%; margin-top:100%; transition:margin 0.6s}
.teaser a.active div, .teaser:hover a div {margin-top:0}

#content {position:relative; margin-top:10.6vw; padding:3.2vw 0; margin-left:4.7vw; width:41.5vw; clear:left; color:#003e61; text-shadow:1px 1px 2px #fff, -1px -1px 2px #fff}

h1 {margin-top:0; padding-top:0; font-weight:bold; font-size:1.4vw}
h2 {font-size:1.2vw; font-weight:bold}
h3 {font-size:4.2vw; font-weight:normal; font-family:Philosopher-Italic, "Times New Roman", Times, serif; color:#003e61; margin:1.8vw 0; line-height:0.9; text-align:center}
p {font-style:italic; font-family:Philosopher-bold, "Times New Roman", Times, serif}

#footer {clear:both; position:relative; margin:0 5.2vw; height:7vh; line-height:7vh; text-align:center; font-size:66%; font-weight:bold}
#footer span {text-decoration:underline}

#articleConfig {margin-top:20px; padding-top:20px; border-top:1px dotted black; margin:5.2vw; width:41.5vw}
#articleConfig img {max-width:30vw}

.startArticle #articleConfig {display:none}

.content_type_label {clear:both; display:inline-block; font-size:12px; line-height:14px; margin-top:-14px; width:80px}
.content_type_label:before {}

#fullScreen {position:absolute; top:1.5vw; right:1.5vw; width:2vw; height:2vw; z-index:9; background:url(/cms/images/fullscreen.svg); background-size:contain; background-repeat:no-repeat; cursor:pointer}
#fullScreen.close {background:url(/cms/images/close.svg); background-size:contain}

/* #head_text_100, #head_editbutton_100 {display:none !important} */

#snts {position:fixed; bottom:-3vw; left:0; width:100%; z-index:8; pointer-events:none}
body.fs {overflow:hidden}

.clear {clear:both}

#gallery {height:22.5vw; width:41.5vw; overflow:hidden; margin-bottom:3.2vw}

.unslider {position:relative; top:0vw; overflow:hidden; margin:0; padding:0; width:100%; height:100%; transition:all 0.6s}
.unslider-wrap {position:relative}
.unslider-wrap.unslider-carousel > li {float:left}
.unslider-vertical > ul {height:100%}
.unslider-vertical li {float:none; width:100%}
.unslider-fade {position:relative}
.unslider-fade .unslider-wrap li {position:absolute; left:0; top:0; right:0; z-index:8}
.unslider-fade .unslider-wrap li.unslider-active {z-index:10}
.unslider li, .unslider ol, .unslider ul {list-style:none; margin:0; padding:0; border:none}
.unslider-arrow {position:absolute; bottom:1vw; width:1.5vw; left:1.5vw; z-index:2; cursor:pointer}
.unslider-arrow.next {left:auto; right:1.5vw}
.unslider li {text-align:center}
.unslider img {max-width:100%; max-height:100%; vertical-align:middle}

.unslider.fullscreen {position:fixed; top:0; left:0; margin:0; overflow:hidden; width:100vw; height:100vh; background:#000; z-index:999}
.unslider.fullscreen li {line-height:100vh; text-align:center; z-index:1}


/*
 * Container style
 */
.ps {overflow:hidden !important; overflow-anchor:none; -ms-overflow-style:none; touch-action:auto; -ms-touch-action:auto}

/*
 * Scrollbar rail styles
 */
.ps__rail-x {display:none; opacity:0.6; transition:background-color .2s linear, opacity .2s linear; -webkit-transition:background-color .2s linear, opacity .2s linear; height:15px; /* there must be 'bottom' or 'top' for ps__rail-x */ bottom:0px; /* please don't change 'position' */ position:absolute}

.ps__rail-y {display:none; opacity:0.6; transition:background-color .2s linear, opacity .2s linear; -webkit-transition:background-color .2s linear, opacity .2s linear; width:15px; /* there must be 'right' or 'left' for ps__rail-y */right:0; /* please don't change 'position' */position:absolute}

.ps--active-x > .ps__rail-x, .ps--active-y > .ps__rail-y {display:block; background-color:transparent}

.ps:hover > .ps__rail-x,
.ps:hover > .ps__rail-y,
.ps--focus > .ps__rail-x,
.ps--focus > .ps__rail-y,
.ps--scrolling-x > .ps__rail-x,
.ps--scrolling-y > .ps__rail-y {opacity:0.6}

.ps .ps__rail-x:hover,
.ps .ps__rail-y:hover,
.ps .ps__rail-x:focus,
.ps .ps__rail-y:focus,
.ps .ps__rail-x.ps--clicking,
.ps .ps__rail-y.ps--clicking {background-color:#eee; opacity:0.9}

/*
 * Scrollbar thumb styles
 */
.ps__thumb-x {background-color:#aaa; border-radius:6px; transition:background-color .2s linear, height .2s ease-in-out; -webkit-transition:background-color .2s linear, height .2s ease-in-out; height:6px; /* there must be 'bottom' for ps__thumb-x */bottom:2px; /* please don't change 'position' */position:absolute}

.ps__thumb-y {background-color:#aaa; border-radius:6px; transition:background-color .2s linear, width .2s ease-in-out; -webkit-transition:background-color .2s linear, width .2s ease-in-out; width:6px; /* there must be 'right' for ps__thumb-y */right:2px; /* please don't change 'position' */position:absolute}

.ps__rail-x:hover > .ps__thumb-x,
.ps__rail-x:focus > .ps__thumb-x,
.ps__rail-x.ps--clicking .ps__thumb-x {background-color:#999; height:11px}

.ps__rail-y:hover > .ps__thumb-y,
.ps__rail-y:focus > .ps__thumb-y,
.ps__rail-y.ps--clicking .ps__thumb-y {background-color:#999; width:11px}
/* MS supports */
@supports (-ms-overflow-style:none) {
	.ps {overflow:auto !important}
}

@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {
	.ps {overflow:auto !important}
}


#md {display:none; width:100%; height:0}


@media (max-width:767.98px) {
	body {font-size:3.2vw}
	header {height:24vw}
	nav {padding-top:24vw}
	#navbar {height:auto; padding-top:0; box-sizing:border-box; background:#fff}
	#navMain {line-height:9vw; margin-left:5vw; float:none; width:100vw; margin:0}
	#navMain > li:first-child {display:none}
	#navMain > li {width:50%; box-sizing:border-box; border:1px solid #383531; margin:0}
	#navMain > li.active {background:#383531}
	#navMain > li > a {display:block; font-size:3.85vw; color:#040606; width:100%; line-height:10vw; font-weight:bold}
	#navMain > li.active > a {color:#fff}
 
	#navMainUlOuter {display:none}
	#logo {width:100vw; box-sizing:border-box; margin:0; padding:2vw 5.2vw; font-size:3.85vw; background:#383531}
	#navSub {position:relative; display:none; top:0vh; left:5.2vw; width:89.6vw; padding:5.2vw 0}
	#navSub li, #navTitle {margin:3vw 0; border:1px solid #383531; line-height:8vw; text-align:center}
	#navSub li.active, #navTitle {background:#383531}
	#navSub a, #navTitle {font-size:3.85vw; color:#040606; font-weight:bold; text-transform:uppercase}
	#navSub li.active a, #navTitle a {color:#fff}
	#navTitle {margin:8vw 0 3vw 0}
	
	#teaserHolder {position:relative; padding-top:3vw; width:89.6vw; left:5.2vw; right:auto; font-size:3vw;}
	#teaserInner {width:89.6vw}
	#teaserInner .teaser {width:44vw; height:36vw; background-size:contain; background-repeat:no-repeat}
	#teaserInner .teaser:nth-child(odd) {clear:both; float:left}
	#teaserInner .teaser:nth-child(even) {float:right}
	#teaserInner .teaser a div {opacity:1; margin-top:22vw; padding:2vw}
	#teaserInner .teaser a.active div, #teaserInner .teaser:hover a div {margin-top:0}
	#content {margin-top:56vw; width:89.6vw}
	
	h1 {font-size:4.4vw}
	h2 {font-size:3.2vw}
	h3 {font-size:8vw; margin:5.6vw 0 0 0}
	#gallery {width:89.6vw; height:48.6vw}
	#fullScreen {top:3vw; right:3vw; width:6vw; height:6vw}
	.unslider-arrow {bottom:2vw; width:4vw; left:4vw}
	.unslider-arrow.next {left:auto; right:4vw}
	
	#md {display:block; height:12vh}	
}

